.mt2nd{
	margin-top: 30px;
}

.event-list {
	background: #ffe000;
	padding: 30px 5.35vw;
}

.event-list:first-child {
	margin-top: 40px;
}

.event-list:not(:last-child) {
	margin-bottom: 30px;
}

.event-list__head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 20px;
}

.event-list__date {
	width: 38.8%;
	position: relative;
	background: #fff;
	padding: 10px 0 !important;
}

.event-list__date:before {
	content: "";
	display: block;
	padding-top: 100%;
	width: 100%;
}

.event-list__date__inner {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: block;
	text-align: center;
}

.event-list__year {
	font-size: 1.1rem;
	width: 60px;
	text-align: center;
	color: #808080;
	font-family: "Roboto", sans-serif;
	background: #e5e5e5;
	padding: 5px 0;
	display: inline-block;
}

.event-list__day {
	display: inline-block;
	margin-top: 8px;
	font-family: "Open Sans", sans-serif;
	font-size: 2.4rem;
	font-weight: 700;
}

.event-list__week {
	display: inline-block;
	margin-top: 8px;
	font-size: 1.2rem;
	color: #fff;
	font-family: "Roboto", sans-serif;
	text-align: center;
	border-radius: 20px;
	width: 60px;
	padding: 5px 0;
}

.event-list__week--sun {
	background: #e06ea1;
}

.event-list__week--sat {
	background: #44a9ad;
}

.event-list__image {
	width: 55.2%;
}

.event-list__image img {
	display: block;
	width: 100%;
}

.event-list__heading {
	display: block;
	background: #000;
	border-radius: 6px;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.4;
	padding: 9px 14px;
	margin-bottom: 20px;
}

.event-list__detail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1.5714;
}

.event-list__detail:not(:last-child) {
	margin-bottom: 12px;
}

.event-list__label {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	background: #fff;
	width: 47px;
	height: 30px;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.event-list__text {
	margin-left: 10px;
}

.event-list__conversion {
	margin-top: 27px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.event-list__button {
	width: 47.5%;
	height: 50px;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 700;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
}

.event-list__button--apply {
	background: #e9851e;
}

.event-list__button--detail {
	background: #2c6b8f;
}

.experience-list:not(:last-child) {
	margin-bottom: 20px;
}

.experience-list__heading {
	background-color: #000;
	font-size: 1.6rem;
	font-weight: 700;
	color: #FFFFFF;
	padding: 12px 0 12px 15px;
	width: 88.1%;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.experience-list--blue .experience-list__heading { background: #4488b7; }
.experience-list--purple .experience-list__heading { background: #7D4D89; }
.experience-list--orange .experience-list__heading { background: #B23926; }
.experience-list--yellow .experience-list__heading { background: #C4750C; }
.experience-list--pink .experience-list__heading { background: #B74875; }

.experience-list__heading--new::before { position: absolute; right: -34px; top: 50%; transform: translateY(-50%); display: block; width: 85px; height: 78px; background: url("../experience/img/icon_new.svg") no-repeat center/contain; content: ""; }
@media screen and (min-width: 681px) {
	.experience-list__heading--new::before { right: -34px; top: 50%; transform: translateY(-50%); width: 110px; height: 100px; }
}

.experience-list__main {
	background: #ffffff;
	padding: 40px 20px 20px;
	margin-top: -20px;
}

.experience-list__head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 10px;
}

.experience-list__image {
	width: 50.8%;
}

.experience-list__text {
	font-size: 1.3rem;
	line-height: 1.54;
	text-align: justify;
	width: 43.7%;
}

.experience-list__date-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.experience-list__date {
	background-color: #000;
	color: #FFFFFF;
	text-align: center;
	width: 30.2%;
	height: 48px;
	padding: 0 5px;
	border-radius: 4px;
	margin-top: 10px;
}

.experience-list--blue .experience-list__date {
	background: #4488b7;
}

.experience-list--purple .experience-list__date {
	background: #7D4D89;
}

.experience-list--orange .experience-list__date {
	background: #B23926;
}

.experience-list--yellow .experience-list__date {
	background: #C4750C;
}

.experience-list--pink .experience-list__date {
	background: #B74875;
}

.experience-list__date__day {
	font: 700 1.4rem "Open Sans", sans-serif;
	display: block;
	padding: 3px 0;
	position: relative;
}

.experience-list__date__day:after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../../common/img/dotline_white.png) repeat-x center top/auto 100%;
}

.experience-list__date__week {
	font-size: 1.1rem;
	font-weight: 700;
	display: block;
	padding: 5px 0 3px;
}

.bg-experience-list {
	position: relative;
}

.bg-experience-list:before {
	content: "";
	display: block;
	background: #ffe000;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 65px);
}

.bg-line-center {
	position: relative;
}

.bg-line-center:before {
	content: "";
	display: block;
	background: -webkit-linear-gradient(330deg, #ffe000 0%, #ffe000 34%, #ffcf00 34%, #ffcf00 65%, #ffe000 65%, #ffe000 100%);
	background: -o-linear-gradient(330deg, #ffe000 0%, #ffe000 34%, #ffcf00 34%, #ffcf00 65%, #ffe000 65%, #ffe000 100%);
	background: linear-gradient(120deg, #ffe000 0%, #ffe000 34%, #ffcf00 34%, #ffcf00 65%, #ffe000 65%, #ffe000 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 65px);
}

.event-head {
	position: relative;
	padding-top: 66px;
}

.event-head:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	background: url(../../common/img/bg_ph.png) no-repeat center top 31%/109% auto, #ffe000;
	width: 100%;
	height: 85.333333vw;
}

.event-head__banner img {
	display: block;
	width: 100%;
}

.event-lead {
	padding: 30px 0 0;
}

.event-date-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.event-date-list--once { justify-content: center; }

.event-date-list--sm {
	width: calc(100% + 10px);
	position: relative;
	left: 50%;
	-webkit-transform: translate(-50%);
	-ms-transform: translate(-50%);
	transform: translate(-50%);
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.event-date-list__item {
	position: relative;
	width: 47.16%;
	margin-bottom: 20px;
}

.event-date-list__item:before {
	content: "";
	display: block;
	width: 100%;
	padding-top: 100%;
}

.event-date-list--sm .event-date-list__item {
	width: 33.333333%;
	padding: 0 5px;
	height: 122px;
}

.event-date-list--sm .event-date-list__item:before {
	content: none;
}

.event-date-list__item .schedule-date {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.event-date-list--sm .event-date-list__item .schedule-date {
	position: relative;
}

.event-date-note {
	font-size: 1.3rem;
	line-height: 1.4;
	text-align: center;
}

.event-target {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	line-height: 1.4;
	margin-top: 15px;
}

.event-target__heading {
	background: #2c6b8f;
	color: #FFFFFF;
	padding: 3px 3px 3px 6px;
	font-size: 1.26rem;
	position: relative;
	margin-right: 20px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.event-target__heading:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 10px solid #2c6b8f;
	border-top: 12px solid transparent;
	border-bottom: 11px solid transparent;
	position: absolute;
	top: 0;
	left: 100%;
}

.event-target__text {
	font-weight: 700;
}

.capacity {
	margin-top: 20px;
	padding-top: 20px;
	position: relative;
}

.capacity:before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../../common/img/dotline_black.png) repeat-x center top/auto 100%;
}

.capacity__heading {
	background: #FFFFFF;
	text-align: center;
	height: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	font-weight: 700;
	margin-bottom: 15px;
}

.capacity__text {
	font-size: 1.3rem;
	line-height: 1.9;
}

.event-apply-button {
	display: none;
}

.theday-note {
	text-align: center;
	margin-bottom: 20px;
}

.theday-note__label {
	display: inline-block;
	padding: 8px 16px;
	border-radius: 20px;
	margin-right: 7px;
}

.theday-note__label--am {
	background: #efd9b4;
}

.theday-note__label--pm {
	background: #c7e1ef;
}

.theday-schedule {
	display: flex;
	justify-content: center;
	width: 1000px;
}

.theday-schedule--sm {
	width: auto;
}
.theday-schedule--heinor {
	height: 172px;
}

.theday-schedule img {
	display: block;
}

.apply-step__item:before,
.apply-step__item:after {
	content: "";
	display: table;
}

.apply-step__item:after {
	clear: both;
}

.apply-step__item:not(:last-child) {
	padding-bottom: 14px;
	border-bottom: 1px dotted #000;
	margin-bottom: 20px;
}

.apply-step__number {
	display: block;
	font: 700 italic 0.75rem "Roboto", sans-serif;
	text-align: center;
	background: #2c6b8f;
	color: #FFFFFF;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-top: 5px;
	float: left;
	margin-right: 10px;
}

.apply-step__number span {
	font-size: 1.875rem;
	display: block;
}

.apply-step__main {
	float: left;
	width: calc(100% - 60px);
	padding-top: 12px;
}

.apply-step__heading {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 12px;
}

.apply-step__text {
	font-size: 1.4rem;
	line-height: 1.85;
}

.apply-step__text a {
	color: #2c6b8f;
	text-decoration: underline;
}

.apply-step__text a:hover {
	text-decoration: none;
}

.apply-step__buttons-wrap {
	padding-top: 10px;
	clear: both;
}

.apply-step__button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 50px;
	font-size: 1.5rem;
	text-align: center;
	background: #FFFFFF;
	margin-top: 10px;
}

.benefits {
	padding-bottom: 20px;
}

.benefits__item {
	padding: 10px 0 14px;
}

.benefits__item:not(:last-child) {
	border-bottom: 1px dotted #000000;
}

.benefits__head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.benefits__head__num {
	font: 700 italic 5rem "Roboto", sans-serif;
	color: #2c6b8f;
}

.benefits__head__text {
	font-size: 1.8rem;
	font-weight: 700;
	display: block;
	width: calc(100% - 40px);
}

.benefits__head__text span {
	color: #2c6b8f;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(72%, transparent), color-stop(72%, #FFE000), color-stop(90%, #FFE000), color-stop(90%, transparent), to(transparent));
	background: -webkit-linear-gradient(top, transparent 0, transparent 72%, #FFE000 72%, #FFE000 90%, transparent 90%, transparent 100%);
	background: -o-linear-gradient(top, transparent 0, transparent 72%, #FFE000 72%, #FFE000 90%, transparent 90%, transparent 100%);
	background: linear-gradient(to bottom, transparent 0, transparent 72%, #FFE000 72%, #FFE000 90%, transparent 90%, transparent 100%);
}

.benefits__text {
	font-size: 1.3rem;
	line-height: 1.85;
	margin-top: -5px;
}

.benefits__bottom__head {
	line-height: 1.375;
	margin-bottom: 17px;
}

.benefits__bottom__head span {
	font-size: 1.6rem;
	font-weight: 700;
	display: block;
	margin-bottom: 3px;
}

.benefits__table {
	line-height: 1.6;
	border-top: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	text-align: justify;
	width: 100%;
}

.benefits__table th,
.benefits__table td {
	border-bottom: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	padding: 8px 14px 10px;
}

.benefits__table thead {
	background: #F4F9F9;
}

.benefits__table thead th:first-child {
	width: 28.7%;
}

.benefits__table thead th:nth-child(2) {
	width: 45.4%;
}

.benefits__table thead th:nth-child(3) {
	width: 25.9%;
}
.benefits__table ._fare { text-align: right; }

.pickup,
.pickup--long {
	margin-bottom: 20px;
	padding-bottom: 14px;;
	border-bottom: 1px dotted #000
}

.pickup-box {
	margin-bottom: 10px;
}

.pickup__ttl {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 12px;
}

.pickup__txt {
	font-size: 1.4rem;
	line-height: 1.85;
}

@media screen and (min-width: 681px) {

.mt2nd{
	margin-top: 50px;
}

.event-list { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 30px;
}

.event-list:first-child {
	margin-top: 70px;
}

.event-list__head { /* md */
	margin-bottom: 0;
	width: 47.5%;
}

.event-list__content { /* md */
	width: 47.5%;
}

.event-list__heading { /* md */
	margin-top: 0;
	margin-bottom: 14px;
}

.event-list__detail { /* md */
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	line-height: 2;
}

.event-list__detail:not(:last-child) { /* md */
	margin-bottom: -1px;
}

.event-list__label { /* md */
	background: none;
	width: auto;
	height: auto;
	margin-right: 5px;
}

.event-list__label::before {
	content: "［";
	padding-right: 0.2em;
}

.event-list__label::after {
	content: "］";
	padding-left: 0.2em;
}

.event-list__text { /* md */
	margin-left: 0;
}

.event-list__conversion { /* md */
	width: 100%;
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
}

.event-list__button { /* md */
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	max-width: 300px;
	background: #fff;
	color: #000000;
}

.event-list__button--apply { /* md */
}

.event-list__button--apply:hover {
	color: #fff;
	background: #e9851e;
}

.event-list__button--detail { /* md */
}

.event-list__button--detail:hover {
	color: #fff;
	background: #2c6b8f;
}

.experience-list-wrap { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}

.experience-list { /* md */
	width: 48%;
}

/*.experience-list:nth-child(odd) { margin-right: 4%; }*/
	
.experience-list:nth-last-of-type(-n+2) {
	margin-bottom: 0;
}

.experience-list__heading { /* md */
	font-size: 1.8rem;
	padding: 13px 0 14px 15px;
	width: 91.7%;
}

.experience-list__main { /* md */
	padding: 45px 6.4% 30px;
	margin-top: -25px;
	/*height: calc(100% - 20px);*/
}

.experience-list__image { /* md */
	width: 46.4%;
}

.experience-list__text { /* md */
	font-size: 1.4rem;
	line-height: 1.71;
	width: 49%;
}

.experience-list__date { /* md */
	height: 52px;
}

.experience-list__date__day { /* md */
	padding: 4px 0;
}

.bg-experience-list:before { /* md */
	height: calc(100% - 105px);
}

.bg-line-center:before { /* md */
	height: calc(100% - 105px);
}

.event-head { /* md */
	padding-top: 110px;
}

.event-head:before { /* md */
	background-size: cover;
	background-position: center;
	height: 400px;
}

.event-head__banner { /* md */
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.event-lead { /* md */
	padding: 70px 0 5px;
}

.event-date-list { /* md */
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.event-date-list--sm { /* md */
	width: calc(100% + 20px);
}

.event-date-list__item { /* md */
	width: 195px;
	margin: 0 15px 20px;
}

.event-date-list--sm .event-date-list__item { /* md */
	width: 170px;
	height: 195px;
	padding: 0 10px;
	margin-left: 0;
	margin-right: 0;
}

.event-date-note { /* md */
	font-size: 1.4rem;
	margin-top: 6px;
}

.event-target { /* md */
	margin-top: 30px;
}

.event-target__heading { /* md */
	font-size: 1.4rem;
}

.event-target__heading:after { /* md */
	border-bottom: 13px solid transparent;
}

.event-target__text { /* md */
	font-size: 1.8rem;
}

.capacity { /* md */
	margin-top: 30px;
	padding-top: 30px;
}

.capacity__heading { /* md */
	width: 123px;
	font-size: 1.6rem;
	margin: 0 auto 10px;
}

.capacity__text { /* md */
	font-size: 1.4rem;
	line-height: 2;
	text-align: center;
}

.theday-note { /* md */
	margin-bottom: 40px;
}

.apply-step__item:not(:last-child) { /* md */
	padding-bottom: 20px;
}

.apply-step__number { /* md */
	width: 80px;
	height: 80px;
	font-size: 1.2rem;
	margin-right: 20px;
}

.apply-step__number span { /* md */
	font-size: 3.0rem;
}

.apply-step__main { /* md */
	width: calc(100% - 100px);
	padding-top: 4px;
}

.apply-step__heading { /* md */
	font-size: 2.4rem;
}

.apply-step__text { /* md */
}

.apply-step__buttons-wrap { /* md */
	width: calc(100% - 100px);
	margin-left: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.apply-step__button { /* md */
	margin-right: 10px;
	width: 240px;
	height: 60px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.apply-step__button:hover {
	color: #2c6b8f;
}

.benefits__top { /* md */
	margin-bottom: 3px;
	position: relative;
}
	
.benefits-quo__top { /* md */
	margin-bottom: 3px;
	position: relative;
}

.benefits__top:before {
	content: "";
	width: 297px;
	height: 180px;
	display: block;
	background: url(../img/deco_benefits.png) no-repeat center/contain;
	position: absolute;
	bottom: 45px;
	left: 660px;
}

.benefits__top--noimg:before {
	display: none;
}

.benefits__item { /* md */
	padding: 15px 0 23px;
}

.benefits__head { /* md */
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.benefits__head__num { /* md */
	font-size: 7rem;
}

.benefits__head__text { /* md */
	font-size: 2.4rem;
	width: calc(100% - 60px);
	margin-top: 15px;
}
	
.benefits__head__text { /* md */
	font-size: 2.4rem;
	width: calc(100% - 60px);
	margin-top: 15px;
}
	
.benefits__head__text.quo { /* md */
	font-size: 2.4rem;
	width: calc(100% - 60px);
	margin-top: 30px;
}

.benefits__text { /* md */
	width: calc(100% - 60px);
	margin-left: auto;
	margin-right: 0;
	margin-top: -35px;
}

.benefits__bottom__head { /* md */
	font-size: 1.6rem;
	margin-bottom: 22px;
}

.benefits__bottom__head span { /* md */
	font-size: 2rem;
	display: inline-block;
}

.benefits__table th,
.benefits__table td { /* md */
	padding: 13px 20px 15px;
}

.benefits__table thead th:first-child { /* md */
	width: 11%;
}

.benefits__table thead th:nth-child(2) { /* md */
	width: 79%;
}

.benefits__table thead th:nth-child(3) { /* md */
	width: 10%;
}

.pickup {
	display: flex;
	justify-content: space-between;
	padding-bottom: 20px;
}

.pickup--long {
	padding-bottom: 20px;
}

.pickup-box {
	width: 45%;
	margin-bottom: 10px;
}

.pickup-ph {
	width: 50%;
}

.pickup-ph--long {
	width: 100%;
}

.pickup__ttl {
	font-size: 2.4rem;
}

}

@media screen and (min-width: 681px) and (max-width: 1099px) {

.experience-list__date { /* md */
	width: 23%;
}

.experience-list__date:not(:nth-child(4n)) {
	margin-right: 2.666666%;
}

}

@media screen and (min-width: 960px) {

.event-apply-button { /* pc menu */
	position: fixed;
	bottom: 50px;
	right: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 150px;
	height: 150px;
	border-radius: 75px;
	background: #2c6b8f;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	padding-bottom: 10px;
	z-index: 10;
}

.event-apply-button:hover {
	background: #3aa6cc;
}

.event-apply-button img {
	display: block;
}

.event-list__heading {
	display: inline-block;
}

}

@media screen and (min-width: 1100px) {

.event-list__head { /* lg */
	width: 35.5%;
}

.event-list__content { /* lg */
	width: 47%;
}

.event-list__conversion { /* lg */
	width: 14%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0;
}

.event-list__button { /* lg */
	width: 100%;
	height: 55px;
	line-height: 55px;
}

.event-list__button:first-child {
	margin-bottom: 20px;
}

.experience-list__date { /* lg */
	width: 14.3%;
}

.experience-list__date:not(:nth-child(6n)) {
	margin-right: 2.8%;
}

.apply-step__button { /* lg */
	width: 300px;
	margin-top: 0;
}

}

@media screen and (max-width: 680px) {

.experience-list__date { /* sm */
}

.experience-list__date:not(:nth-child(3n)) {
	margin-right: 4.7%;
}

}






/*---------------
	体験入学2024追加分	Added 20240305
---------------*/
.heading-cat { margin-bottom: 26px; font-size: 1.6rem; font-weight: 700; line-height: 1.5; text-align: center; }
input,
select,
textarea {
	font: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}
.select {
	border: 2px solid #dbdbdb;
	width: 100%;
	box-shadow: none;
	padding: 0 30px 0 14px;
	box-sizing: border-box;
	height: 40px;
	background: url("/opencampus/common/img/icon_selecttag.svg") no-repeat right 14px center, #FFFFFF;
}
.select::-ms-expand { display: none; }
.select--gray {
	background-color: #f5f5f5;
	border: none;
	height: 50px;
	background-position: right 20px center;
	background-image: url("/opencampus/common/img/icon_selecttag_black.svg");
	padding: 0 30px 0 20px;
}
#selCat { margin-bottom: 40px; }

.experience-list__cate { display: flex; align-items: center; border-bottom: 1px solid #ccc; margin-bottom: 20px; padding-bottom: 10px; }
.experience-list__cate dt { margin-right: 15px; font-size: 1.3rem; font-weight: 700; line-height: 1; letter-spacing: 0.02em; }
.experience-list__cate dd:not(:last-of-type) { margin-right: 5px; }
.experience-list__cate dd img { width: 32px; }


@media screen and (max-width: 1100px) {
	#btnCat { display: none; }
}
@media screen and (min-width: 1101px) {
	.heading-cat { margin-bottom: 36px; font-size: 1.8rem; }
	#selCat { display: none; }
	#btnCat { display: flex; justify-content: space-between; align-items: center; margin-bottom: 50px; }
	#btnCat li { display: flex; justify-content: center; align-items: center; height: 40px; background: #fff; border-radius: 20px; padding: 0 4px 0 4px; cursor: pointer; font-size: 1.3rem; font-weight: 700; }
	#btnCat li:nth-of-type(1) { width: 84px; }
	#btnCat li:not(:first-of-type) { justify-content: flex-start; align-items: center; padding: 0 14px 0 4px; }
	#btnCat li:not(:first-of-type) img { width: 32px; margin-right: 5px; }
	#btnCat li.active { pointer-events: none; color: #fff !important; }
	#btnCat li._c-it { color: #00a5e3; }
	#btnCat li._c-it.active { background-color: #00a5e3; }
	#btnCat li._c-bu { color: #3a81c4; }
	#btnCat li._c-bu.active { background-color: #3a81c4; }
	#btnCat li._c-ga { color: #e94829; }
	#btnCat li._c-ga.active { background-color: #e94829; }
	#btnCat li._c-an { color: #ec6d88; }
	#btnCat li._c-an.active { background-color: #ec6d88; }
	#btnCat li._c-cg { color: #f08300; }
	#btnCat li._c-cg.active { background-color: #f08300; }
	#btnCat li._c-de { color: #7b59a3; }
	#btnCat li._c-de.active { background-color: #7b59a3; }
	#btnCat li.all.active { color: #333 !important; }
}
